<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" xml:lang = "en" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <title><webobject name = "Titre" /></title>
    <script type = "text/javascript">
      if(window.history.forward(1) != null) {
        window.history.forward(1);
      }
    </script>
	<wo:CktlEnvironmentBackgroundComponent/>
  </head>
  <webobject name = "Body">
  	<wo:conditional condition="$session.browser.isIE">
      <div class="alert alert-error" style="margin:10px">
	    <h4>Attention - Vous utilisez Internet Explorer. Ce navigateur n'est pas supporté par Physalis.</h4>
	  </div>
    </wo:conditional>
    <wo:else>
    <webobject name = "Notifs"/> 
  	<wo:AjaxUpdateContainer id="$session.notificationsContainerId"/>
  	<div class="logo"><h1><span class="gloss"></span><span class="orange">P</span>hysalis <span class="signature">Gestion des doctorants</span></h1> </div>
    <webobject name = "ContainerPrincipal">
		<div id = "Entete" class = "cktl_entete_wrapper_horizontal">
			<div class="barrehaut">
				<div style = "float:left;">
					<webobject name = "LinkAccueil">Accueil</webobject>
					<webobject name = "HasLienIntermediaire">
						> <webobject name = "LienIntermediaire"><webobject name="LibelleLienIntermediaire" /></webobject>
					</webobject>
					<webobject name = "IsSousTitre">
						<span class="orange"><webobject name = "SousTitre"/></span>
					</webobject>
				</div>
				<webobject name = "IndicateurBusy" />
				<div style="float:right;">
					<span class="nomUtilisateur"><webobject name = "NomUtilisateur" /></span>
					<webobject name = "LinkQuitter"><webobject name = "BtnQuitter" /></webobject>
            		<wo:CktlCompileStyleButton/>
				</div>
				<br style="clear:both;"/>
			</div>
      </div>
      <webobject name = "Contenu" />
      <div id = "Copyright" class = "cktl_copyright_wrapper_horizontal">
        <span style = "float:left;"><webobject name = "Copyright" /></span>
        <span style = "float:right;">
          <webobject name = "Version" />
          - 
          <webobject name = "ServerId" />
        </span>
      </div>
    </webobject>
    <webobject name = "ErreurContainer">
      <script type = "text/javascript"><webobject name = "ErreurScript" />
      </script>
    </webobject>
    </wo:else>
  </webobject>
</html>